class CreateSongs < ActiveRecord::Migration
  def self.up
    create_table :songs do |t|
      t.string :file_name
      t.string :song_length
      t.datetime :upload_time
      t.integer :listen_count
      t.string :author
      t.string :description

      t.timestamps
    end
  end

  def self.down
    drop_table :songs
  end
end
